{
	"description":"",
	"directory":"/.fastRequest/collections/ROOT/biz-module-system-api/AdminUserApi",
	"filePath":"/.fastRequest/collections/ROOT/biz-module-system-api/AdminUserApi/",
	"name":"AdminUserApi",
	"type":3
}